Subject: bug#7789: cannot send smtpmail using gmail & tls on woe32

From: Sam Steingold <[email-masked]>
Date: Thu, 6 Jan 2011 18:13:40 -0500

On Thu, Jan 6, 2011 at 4:29 AM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Wed, 5 Jan 2011 18:31:06 -0500
>> From: Sam Steingold <[email-masked]>
>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>
>> I _started_ with the cygwin port.
>> I switched to the native port only under Eli's urging.
>
> I'm sorry that I got you into extra effort that turned out to be
> futile.

that's OK.
I am still having this problem (native bzr tip emacs; both cygwin &
mingw gnutls-cli).
any suggestions are welcome.

-- 
Sam Steingold <http://sds.podval.org>